<?php
  $a = 2; $b = 3;
  if ($a > $b) echo "$a jest większe niż $b<br>";
  if ($a < $b) echo "$a jest mniejsze niż $b<br>";
  if ($a >= $b) echo "$a jest większe lub równe $b<br>";
  if ($a <= $b) echo "$a jest mniejsze lub równe $b<br>";
?>
